WNPP-ALERT(1)

BEZEICHNUNG
wnpp-alert - prüft, ob installierte Pakete zur Adoption stehen oder verwaist sind

ÜBERSICHT
wnpp-alert [--diff] [Paket …]
wnpp-alert --help|--version

BESCHREIBUNG
wnpp-alert lädt die Liste der Pakete von den WNPP-Webseiten herunter, die verwaist wurden (O), zur Adoption bereitstehen (RFA) oder deren Betreuer um Hilfe bittet (RFH) und gibt dann eine Liste der Pakete aus, die auf dem System installiert sind oder zu den aufgelisteten Paketen passen, die auf diesen Listen stehen.

Beachten Sie, dass WNPP und deshalb auch die Ausgabe von wnpp-alert quellpaketbasiert ist.

OPTIONEN

--diff, -d
    vergleicht die Ausgabe von wnpp-alert, falls das Verzeichnis $XDG_CACHE_HOME/devscripts existiert, mit der vorherigen Ausgabe (in der Datei wnpp-diff zwischengespeichert) und gibt die Unterschiede aus.

--help, -h
    zeigt eine Zusammenfassung der Optionen.

--version, -v
    zeigt die Version und Copyright-Informationen.

SIEHE AUCH
https://www.debian.org/devel/wnpp

AUTOR
wnpp-alert wurde von Arthur Korn <arthur@korn.ch> geschrieben und von Julian Gilbey <jdg@debian.org> für das Paket Devscripts angepasst. Es ist Public Domain.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <URL:https://po4a.org/> durch Chris Leick c.leick@vollbio.de im Juli 2012 erstellt und vom deutschen Debian-Übersetzer-Team korrekturgelesen. Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket devscripts. Sie können mit dem folgenden Befehl das englische Original anzeigen »man -L C Abschnitt deutsche_Handbuchseite«.